[
  {
    "id": "sitelink",
    "type": "inputstring",
    "name": "Site Link",
    "value": "https://www.sexy-pics.us/"
  },
  {
    "id": "cookieheader",
    "type": "hiddendata",
    "name": "CookieHeader",
    "value": "cf_clearance=pT24KB3yIisS1LUJ9yIPjtxwZu4TMnfV8C3DahlIb1w-1762177693-1.2.1.1-gF6T678Km7ou3grtyplGIRhW4EKWXWB5Aj0kB9K_YIibYDMzrRo9zmhUD9sadKyPQglknJO4DciT3CCpqmPOtqfgde47Y72A1xOGB0NfXLq71CJlF6n5xnMkXsDjoGSqAtxab0J8hWqCqQDZwVF3Hk3iof7YZD3Pnm6dcHZKPWzN2seCvTNqNL8dSBiRVyjcOezmbknws_Ho1pLNZ_ZyI4R.t6VQiCzLI37YkYYwdliNCK01B5OZKFaDWchQPUpt"
  },
  {
    "id": "lasterror",
    "type": "hiddendata",
    "name": "LastError",
    "value": "Exception (sexypics): Challenge detected but FlareSolverr is not configured: Challenge detected but FlareSolverr is not configured"
  },
  {
    "id": "sortrequestedfromsite",
    "type": "inputselect",
    "name": "Sort requested from site",
    "value": "age",
    "options": {
      "age": "created",
      "se": "seeders",
      "size": "size"
    }
  },
  {
    "id": "orderrequestedfromsite",
    "type": "inputselect",
    "name": "Order requested from site",
    "value": "desc",
    "options": {
      "desc": "desc",
      "asc": "asc"
    }
  },
  {
    "id": "tags",
    "type": "inputtags",
    "name": "Tags",
    "value": ""
  }
]